Subject: Re: bug#24235: 25.1.50; `describe-bindings' request: show `??' definitions

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Nov 2021 22:28:29 +0100

Juri Linkov <[email-masked]> writes:

> One minor problem is that [closure] and [lambda] buttons
> have no 'help-echo' and no 'mouse-face' with 'highlight'
> like other buttons in 'C-h b'.

I've now fixed the mouse-face...  but...  I think we kinda go overboard
on the help-echo stuff: It's a button, so RET/mouse is what works, and I
don't think anybody needs to be told?

But I guess it could say what it's doing of you click on it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no